@charset "UTF-8";

.ui-dialog {
	border: 1px solid #ccc;
	overflow: hidden;
	padding: 0.2em;
	position: absolute;
	z-index:10000;
}
.ui-widget-header {
    background: url("../images/popup_title.png") scroll 0 0 transparent;
    font-weight: bold;
    color: #FFFFFF;
}
.ui-dialog .ui-dialog-buttonpane {
	border: 1px solid #ccc;
	background-image: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button {
	cursor: pointer;
	background-image: url(../images/but_notext.jpg);
	width: 126px;
	height: 26px;
	padding:0;
	margin-left:2;
	border:0;
	font-size:10;
	font-weight:700;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height:0;
	overflow:visible;
}
.ui-dialog .ui-dialog-buttonpane button:hover {
	background-image: url(../images/but_notext.jpg);
	width: 126px;
	height: 26px;
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.ui-dialog .ui-dialog-content {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px;
    text-align: left;
    text-indent: 1px;
    vertical-align: middle;
}
#gashi_add_gashi ul {
    background: url("../images/taba_bg.gif") no-repeat scroll 0 0 transparent;
    height: 43px;
    padding: 7px 0 0;
    text-align: center;
    width: 490px;
}
#gashi_add_gashi ul.listimg {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
    width: 480px;
}
#gashi_add_gashi ul.listimg li {
    display: inline;
    float: left;
    margin: 0 10px 5px 0;
}
#gashi_add_hukubun ul {
    background: url("../images/taba_bg.gif") no-repeat scroll 0 0 transparent;
    height: 43px;
    padding: 7px 0 0;
    text-align: center;
    width: 490px;
}
#gashi_add_hukubun ul.listimg {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
    width: 480px;
}
#gashi_add_hukubun ul.listimg li {
    display: inline;
    float: left;
    margin: 0 10px 5px 0;
}
#gashi_add_nengou ul {
    background: url("../images/taba_bg.gif") no-repeat scroll 0 0 transparent;
    height: 43px;
    padding: 7px 0 0;
    text-align: center;
    width: 490px;
}
#gashi_add_nengou ul.listimg {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
    width: 480px;
}
#gashi_add_nengou ul.listimg li {
    display: inline;
    float: left;
    margin: 0 10px 5px 0;
}
ul.listimg img{
    border: 2px dotted #CCCCCC;
    max-height: 180px;
    max-width: 180px;
}